/* Karussell: Bilder  */
[class^="image-carousel"] {
  position: relative;
  padding: 0 25px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}
[class^="image-carousel"] .tns-slider {
  opacity: 0;
}
[class^="image-carousel"] .tns-slider.loaded {
  opacity: 1;
}
[class^="image-carousel"] .tns-liveregion {
  display: none;
}
.randspalte [class^="image-carousel"] {
  padding: 0;
}
[class^="image-carousel"] a {
  display: inline-block;
}
.carousel-item {
  max-width: 400px;
}
[class^="image-carousel"].item {
  max-width: 400px;
}
[class^="image-carousel"].items {
  max-width: 800px;
}
[id^="tns"] {
  font-size: 0px;
}
.carousel-item .photoswipe-gallery {
  position: relative;
}
.carousel-item .photoswipe-gallery .mc2_ac {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 5px;
  display: inline-block;
  position: absolute;
  bottom: 0;
  font-size: 11.5px;
  color: #444;
  right: 0;
  max-width: calc(100% - 30px);
}
.randspalte [class^="image-carousel"] .prev {
  left: -35px;
}
.randspalte [class^="image-carousel"] .next {
  right: 15px;
}
.randspalte [class^="image-carousel"] .autoplay {
  font-size: 0.725rem;
}
[class^="image-carousel"] ul {
  margin: 0;
  padding: 15px 0;
}
[class^="image-carousel"] .carousel-control {
  position: absolute;
  height: 100%;
  width: 100%;
}
[class^="image-carousel"] .autoplay,
[class^="image-carousel"] .prev,
[class^="image-carousel"] .next {
  position: absolute;
  z-index: 40;
}
[class^="image-carousel"] button {
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}
[class^="image-carousel"] button:disabled {
  background-color: #ccc;
  cursor: not-allowed;
}
[class^="image-carousel"] button:disabled i {
  color: gray !important;
}
[class^="image-carousel"] i {
  margin: 0 !important;
  padding: 0;
}
[class^="image-carousel"] .autoplay {
  bottom: -15px;
  background-color: transparent;
}
[class^="image-carousel"] .autoplay span {
  margin-left: 5px;
}
.autoplay-active {
  margin-top: 20px;
  margin-bottom: 35px;
}
.autoplay-active-no-text {
  margin-top: 20px;
  margin-bottom: 25px;
}
[class^="image-carousel"] .next,
[class^="image-carousel"] .prev {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  top: 50%;
  transform: translate(50%, -50%);
}
.randspalte [class^="image-carousel"] .next,
.randspalte [class^="image-carousel"] .prev {
  height: 35px;
  width: 35px;
  border-radius: 50%;
}
[class^="image-carousel"] .prev {
  left: -50px;
}
[class^="image-carousel"] .next {
  right: 50px;
}
.randspalte [class^="image-carousel"] .prev {
  left: -30px;
}
.randspalte [class^="image-carousel"] .next {
  right: 5px;
}
@media screen and (min-width: 681px) {
  [class^="image-carousel"] {
    padding: 0 35px;
  }
  [class^="image-carousel"] .next {
    right: 70px;
  }
}
@media screen and (max-width: 681px) {
  [class^="image-carousel"],
  [class^="image-carousel"].items {
    max-width: 400px;
  }
}